<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" xml:id="mei_128N20005" meiversion="3.0.0">
    <meiHead>
        <fileDesc>
            <titleStmt>
                <title>Langs ei Aa, op. 33, no. 5 by Edvard Grieg, orchestrated by Geirr Tveitt</title>
            </titleStmt>
            <pubStmt>
                <respStmt xml:id="respStmt_id01dd071a">
                    <resp>Publisher</resp>
                    <corpName xml:id="corpName_id85049a2b">
                        <abbr/>
                        <expan/>
                        <address>
                            <addrLine/>
                            <addrLine>
                                <ptr label=""/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_id74615935"/>
                </respStmt>
                <date/>
                <availability>
                    <useRestrict/>
                </availability>
            </pubStmt>
            <seriesStmt>
                <title xml:id="title_id1e999d25"/>
                <identifier type="file_collection" xml:id="identifier_id3ca1b0f1">Tveitt</identifier>
            </seriesStmt>
            <sourceDesc>
                <source analog="frbr:manifestation" label="" xml:id="source_id4dfd5767">
                    <identifier/>
                    <titleStmt>
                        <title xml:id="title_id6f427bc8">Score, autograph</title>
                    </titleStmt>
                    <pubStmt>
                        <publisher xml:id="publisher_idd1febf25"/>
                        <pubPlace xml:id="pubPlace_id4e47fdf3"/>
                        <date/>
                    </pubStmt>
                    <physDesc>
                        <extent unit="pages"/>
                        <dimensions unit="cm"/>
                        <physMedium/>
                    </physDesc>
                    <classification>
                        <termList>
                            <term classcode="#DcmContentClass">notated music</term>
                            <term classcode="#DcmPresentationClass">manuscript</term>
                            <term classcode="#DcmAuthorityClass">autograph</term>
                            <term classcode="#DcmScoringClass">score</term>
                            <term classcode="#DcmStateClass">fair copy</term>
                            <term classcode="#DcmCompletenessClass"/>
                        </termList>
                    </classification>
                    <itemList>
                        <item label="" xml:id="item_d195d816">
                            <identifier/>
                            <physDesc/>
                            <physLoc>
                                <repository>
                                    <corpName xml:id="corpName_55a01581">Norges musikkhøgskole</corpName>
                                    <geogName xml:id="geogName_01dbded3"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_0ef136af">N-Ok</identifier>
                                    <ptr label="" mimetype="" xml:id="ptr_04e98831"/>
                                </repository>
                                <identifier xml:id="identifier_d1b92b6e"/>
                            </physLoc>
                            <notesStmt>
                                <annot type="source_description" xml:id="annot_124N2007B">
                                    <p>From Egil Nordsjø's collection</p>
                                </annot>
                                <annot type="links" xml:id="annot_124N2007F">
                                    <ptr label="" mimetype="" xml:id="ptr_124N20084"/>
                                </annot>
                            </notesStmt>
                            <componentGrp/>
                        </item>
                    </itemList>
                    <componentGrp/>
                    <relationList>
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_idaa3ef29f"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc>
            <appInfo>
                <application version="2013">
                    <name>MerMEId</name>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_id3e02077f">
                <p>Created using MerMEId</p>
            </projectDesc>
        </encodingDesc>
        <workDesc>
            <work analog="frbr:work" xml:id="work_id1e3cf2c3">
                <identifier label="Tveitt"/>
                <titleStmt>
                    <title xml:id="title_idd79e933d" xml:lang="en">Langs ei Aa, op. 33, no. 5 by Edvard Grieg, orchestrated by Geirr Tveitt</title>
                    <respStmt>
                        <persName role="composer" xml:id="persName_id4b4c910b">Geirr Tveitt</persName>
                        <persName role="author" xml:id="persName_6fccf1f0">Aasmund Olavsson Vinje</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_idb8307cd8">
                    <date/>
                    <geogName xml:id="geogName_id9213d868"/>
                </creation>
                <history xml:id="history_id0ad5a461">
                    <p/>
                </history>
                <langUsage>
                    <language xml:id="en">English</language>
                </langUsage>
                <notesStmt>
                    <annot type="links" xml:id="annot_d0b829af">
                        <ptr label="External description" mimetype="" xml:id="ptr_583cb30a"/>
                    </annot>
                </notesStmt>
                <classification>
                    <classCode xml:id="DcmContentClass"/>
                    <classCode xml:id="DcmPresentationClass"/>
                    <classCode xml:id="DcmAuthorityClass"/>
                    <classCode xml:id="DcmScoringClass"/>
                    <classCode xml:id="DcmStateClass"/>
                    <classCode xml:id="DcmCompletenessClass"/>
                </classification>
                <expressionList>
                    <expression analog="frbr:expression" xml:id="expression_idbd8e8ad8">
                        <titleStmt>
                            <title xml:id="title_id9ae8c103" xml:lang="en"/>
                        </titleStmt>
                        <incip xml:id="incip_ida3b1ed0d"/>
                        <creation xml:id="creation_id1b55d717">
                            <date/>
                            <geogName xml:id="geogName_idb689a172"/>
                        </creation>
                        <history xml:id="history_id8e5cb253">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_id5f9c1253">
                            <perfResList>
                                <perfResList codedval="oa" xml:id="perfResList_0de6af05">
                                    <head>Orchestra</head>
                                </perfResList>
                                <perfRes codedval="vn" count="1" solo="true" xml:id="perfRes_c22f0d93">voice</perfRes>
                            </perfResList>
                        </perfMedium>
                        <classification>
                            <termList>
                                <term/>
                            </termList>
                        </classification>
                        <componentGrp/>
                        <relationList/>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2015-09-13" xml:id="change_ide6affa19">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2015-09-20" xml:id="change_131N20137">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2015-09-29" xml:id="change_3cce3cb6">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc xmlns:h="http://www.w3.org/1999/xhtml">
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_124d1e134">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation moving identifier/@type data to @label</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_127d1e134">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation ensuring correct order of elements in source, work and biblList</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_130d1e134">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation removing duplicate IDs and fixing other issues</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-010" xml:id="change_133idm45619102377056">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation migrating metadata to MerMEId rev. 948+</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" n="8">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Converted to version 3.0.0 using mei21To30.xsl, version
                  1.0 beta for MerMEId</p>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music xmlns:h="http://www.w3.org/1999/xhtml"/>
</mei>